{% extends 'base.html.twig' %}

{% block title %}Voiture index{% endblock %}

{% block body %}
    <h1>Voiture index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Codgeo</th>
                <th>Libgeo</th>
                <th>Vp_elec</th>
                <th>Vp</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for voiture in voitures %}
            <tr>
                <td>{{ voiture.id }}</td>
                <td>{{ voiture.codgeo }}</td>
                <td>{{ voiture.libgeo }}</td>
                <td>{{ voiture.vpElec }}</td>
                <td>{{ voiture.vp }}</td>
                <td>
                    <a href="{{ path('app_voiture_show', {'id': voiture.id}) }}">show</a>
                    <a href="{{ path('app_voiture_edit', {'id': voiture.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_voiture_new') }}">Create new</a>
{% endblock %}
